.TH TTYGIF "1" "February 2017" "ttygif" "User Commands"
.SH NAME
ttygif \- generate gif from terminal recording sessions
.SH SYNOPSIS
.B ttygif
[\fI\,FILE\/\fR]
.SH DESCRIPTION
.HP
\fB\-h\fR, \fB\-\-help\fR : print this help
.HP
\fB\-v\fR, \fB\-\-version\fR : print version
.SH "USAGE"
Record a terminal session with
.B ttyrec <filename>
and terminate it with Ctrl-D

Run
.B ttygif <filename>
to generate a gif animation.
